Bug 1032152 - RHEL6 RPMs: Upgrade jboss-genericjms to 1.0.1.Final-redhat-1
RHEL6 RPMs: Upgrade jboss-genericjms to 1.0.1.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR2
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Michal Karm Babacek
Russell Dickenson
: Rebase
: 1032153 1032158 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 10:56 EST by Fernando Nasser
Modified: 2013-12-04 13:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:15:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1786 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.2.0 update 2013-12-04 18:04:52 EST

  None (edit)
Description Fernando Nasser 2013-11-19 10:56:31 EST
Required upgrade.
Comment 1 Fernando Nasser 2013-11-19 11:04:40 EST
*** Bug 1032153 has been marked as a duplicate of this bug. ***
Comment 2 Fernando Nasser 2013-11-19 11:05:37 EST
*** Bug 1032158 has been marked as a duplicate of this bug. ***
Comment 4 Michal Karm Babacek 2013-11-25 08:54:34 EST
OK
Comment 6 errata-xmlrpc 2013-12-04 13:15:44 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.